<?xml version="1.0" encoding="UTF-8"?>
<DVD_MENU>
	<menu folder="leaves" count="2">Leaves</menu>
	<preview_image>preview.jpg</preview_image>
	<description>Leaves</description>

	<main_title visible="true">
		<text x0="214" y0="58" font="Jokerman LET" size="45" color="0x00FFFF" blod="true" shadow ="true" shadowsize = "4" shadowcolor = "0x000000">My Photo Album</text>
	</main_title>
	
	<page_title visible= "true">
		<text x0="103" y0="313" font="Jokerman LET" size="24" color="0x00FFFF" >1/2</text>
	</page_title>

	<index_num visible="true">
		<text id="0" font="Jokerman LET"  size="24" color="0x00FFFF" x0="183" y0="266" >1</text>
		<text id="1" font="Jokerman LET"  size="24" color="0x00FFFF" x0="437" y0="266" >2</text>
		
	</index_num>

	<album_title visible="true">
		<text id="0" font="Jokerman LET" size="24" color="0x00FFFF" x0="209" y0="266" >My Slideshow 01</text>
		<text id="1" font="Jokerman LET" size="24" color="0x00FFFF" x0="463" y0="266" >My Slideshow 02</text>
		
	</album_title>

	<button visible="true">
		<data	name="previous" src="prev.png" transparent="0x0000ff" x0="515" y0="304"></data>
		<data	name="next"     src="next.png" transparent="0x0000ff" x0="588" y0="304"></data>
	</button>
	

	<thumbnail visible="true">
		<data id="0"  frame="frame.png" transparent="0xffffff" x0="182" y0="115" x0_off="15" y0_off="18" width="150" height="100"></data>
		<data id="1"  frame="frame.png" transparent="0xffffff" x0="435" y0="115" x0_off="15" y0_off="18" width="150" height="100"></data>
		
	</thumbnail>

	<palette count="4">
		<color id="0" value="0x000000"></color>
		<color id="1" value="0xFF00FF"></color>
		<color id="2" value="0x00FF66"></color>
		<color id="3" value="0x00F2FF"></color>
        </palette>

	<subpicture visible="true">
		<data id="0"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="182"  y0="115" btn_x0="182"  btn_y0="115" btn_width="186" btn_height="153"></data>
		<data id="1"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="435" y0="115" btn_x0="435" btn_y0="115" btn_width="186" btn_height="153"></data>
		
		<data id="previous"  img_normal="btn_pre_n.png" img_highlight="btn_pre_h.png" img_selected="btn_pre_s.png" x0="515" y0="304"  btn_x0="515" btn_y0="304" btn_width="51" btn_height="27"></data>
		<data id="next"      img_normal="btn_nxt_n.png" img_highlight="btn_nxt_h.png" img_selected="btn_nxt_s.png" x0="588" y0="304"  btn_x0="588" btn_y0="304" btn_width="51" btn_height="27"></data>		
	</subpicture>

	<background style="image_with_effect">
		<image_src>basic_bk.jpg</image_src>
		<total_frame>180</total_frame>
		<image_effect>drop_leaf.swf</image_effect>
	</background>
	
</DVD_MENU>